Resources (GIS Viewer Widget 3.5.0-SNAPSHOT API)
Date: 2014-09-04

org.gcube.portlets.user.gisviewer.client.resources

## Interface Resources

- All Superinterfaces:
    com.google.gwt.resources.client.ClientBundle

      public interface Resources
      extends com.google.gwt.resources.client.ClientBundle

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

      `com.google.gwt.resources.client.ClientBundle.Source`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `com.google.gwt.resources.client.ImageResource` | `iconArrowBlueRight()`
    `com.google.gwt.resources.client.ImageResource` | `iconAtompub()`
    `com.google.gwt.resources.client.ImageResource` | `iconBoxData()`
    `com.google.gwt.resources.client.ImageResource` | `iconClickData()`
    `com.google.gwt.resources.client.ImageResource` | `iconCloseLayer()`
    `com.google.gwt.resources.client.ImageResource` | `iconCloseLayerOver()`
    `com.google.gwt.resources.client.ImageResource` | `iconCqlTip()`
    `com.google.gwt.resources.client.ImageResource` | `iconCqlTipDelete()`
    `com.google.gwt.resources.client.ImageResource` | `iconExport()`
    `com.google.gwt.resources.client.ImageResource` | `iconFilter()`
    `com.google.gwt.resources.client.ImageResource` | `iconGeorss()`
    `com.google.gwt.resources.client.ImageResource` | `iconGif()`
    `com.google.gwt.resources.client.ImageResource` | `iconJpeg()`
    `com.google.gwt.resources.client.ImageResource` | `iconKml()`
    `com.google.gwt.resources.client.ImageResource` | `iconLegend()`
    `com.google.gwt.resources.client.ImageResource` | `iconMaxExtent()`
    `com.google.gwt.resources.client.ImageResource` | `iconPan()`
    `com.google.gwt.resources.client.ImageResource` | `iconPdf()`
    `com.google.gwt.resources.client.ImageResource` | `iconPng()`
    `com.google.gwt.resources.client.ImageResource` | `iconRefresh()`
    `com.google.gwt.resources.client.ImageResource` | `iconRemoveCqlFilter()`
    `com.google.gwt.resources.client.ImageResource` | `iconSave()`
    `com.google.gwt.resources.client.ImageResource` | `iconSvg()`
    `com.google.gwt.resources.client.ImageResource` | `iconTable()`
    `com.google.gwt.resources.client.ImageResource` | `iconTiff()`
    `com.google.gwt.resources.client.ImageResource` | `iconToolbarRemove()`
    `com.google.gwt.resources.client.ImageResource` | `iconTransect()`
    `com.google.gwt.resources.client.ImageResource` | `iconTransectTip()`
    `com.google.gwt.resources.client.ImageResource` | `iconTransectTipDelete()`
    `com.google.gwt.resources.client.ImageResource` | `iconTriangleDown()`
    `com.google.gwt.resources.client.ImageResource` | `iconTriangleRight()`
    `com.google.gwt.resources.client.ImageResource` | `iconZoomIn()`
    `com.google.gwt.resources.client.ImageResource` | `iconZoomOut()`

- - ### Method Detail

    - #### iconAtompub

          @ClientBundle.Source(value="atompub.png")
          com.google.gwt.resources.client.ImageResource iconAtompub()

    - #### iconGeorss

          @ClientBundle.Source(value="georss.gif")
          com.google.gwt.resources.client.ImageResource iconGeorss()

    - #### iconGif

          @ClientBundle.Source(value="gif.gif")
          com.google.gwt.resources.client.ImageResource iconGif()

    - #### iconJpeg

          @ClientBundle.Source(value="jpeg.gif")
          com.google.gwt.resources.client.ImageResource iconJpeg()

    - #### iconKml

          @ClientBundle.Source(value="kml.png")
          com.google.gwt.resources.client.ImageResource iconKml()

    - #### iconPdf

          @ClientBundle.Source(value="pdf.gif")
          com.google.gwt.resources.client.ImageResource iconPdf()

    - #### iconPng

          @ClientBundle.Source(value="png.gif")
          com.google.gwt.resources.client.ImageResource iconPng()

    - #### iconSvg

          @ClientBundle.Source(value="svg.png")
          com.google.gwt.resources.client.ImageResource iconSvg()

    - #### iconTiff

          @ClientBundle.Source(value="tiff.gif")
          com.google.gwt.resources.client.ImageResource iconTiff()

    - #### iconExport

          @ClientBundle.Source(value="export.gif")
          com.google.gwt.resources.client.ImageResource iconExport()

    - #### iconFilter

          @ClientBundle.Source(value="filter.gif")
          com.google.gwt.resources.client.ImageResource iconFilter()

    - #### iconTable

          @ClientBundle.Source(value="table_ico.gif")
          com.google.gwt.resources.client.ImageResource iconTable()

    - #### iconRefresh

          @ClientBundle.Source(value="refresh_ico.gif")
          com.google.gwt.resources.client.ImageResource iconRefresh()

    - #### iconTransect

          @ClientBundle.Source(value="wave.png")
          com.google.gwt.resources.client.ImageResource iconTransect()

    - #### iconLegend

          @ClientBundle.Source(value="legend.png")
          com.google.gwt.resources.client.ImageResource iconLegend()

    - #### iconTriangleRight

          @ClientBundle.Source(value="triangle-right.png")
          com.google.gwt.resources.client.ImageResource iconTriangleRight()

    - #### iconTriangleDown

          @ClientBundle.Source(value="triangle-down.png")
          com.google.gwt.resources.client.ImageResource iconTriangleDown()

    - #### iconSave

          @ClientBundle.Source(value="saveLayer.png")
          com.google.gwt.resources.client.ImageResource iconSave()

    - #### iconArrowBlueRight

          @ClientBundle.Source(value="arrowBlueRight.png")
          com.google.gwt.resources.client.ImageResource iconArrowBlueRight()

    - #### iconRemoveCqlFilter

          @ClientBundle.Source(value="remove.png")
          com.google.gwt.resources.client.ImageResource iconRemoveCqlFilter()

    - #### iconToolbarRemove

          @ClientBundle.Source(value="cancel_icon.png")
          com.google.gwt.resources.client.ImageResource iconToolbarRemove()

    - #### iconCqlTip

          @ClientBundle.Source(value="cqlFilterTip.png")
          com.google.gwt.resources.client.ImageResource iconCqlTip()

    - #### iconCqlTipDelete

          @ClientBundle.Source(value="cqlFilterTipDelete.png")
          com.google.gwt.resources.client.ImageResource iconCqlTipDelete()

    - #### iconTransectTip

          @ClientBundle.Source(value="transectTip.png")
          com.google.gwt.resources.client.ImageResource iconTransectTip()

    - #### iconTransectTipDelete

          @ClientBundle.Source(value="transectTipDelete.png")
          com.google.gwt.resources.client.ImageResource iconTransectTipDelete()

    - #### iconCloseLayer

          @ClientBundle.Source(value="close.png")
          com.google.gwt.resources.client.ImageResource iconCloseLayer()

    - #### iconCloseLayerOver

          @ClientBundle.Source(value="closeOver.png")
          com.google.gwt.resources.client.ImageResource iconCloseLayerOver()

    - #### iconMaxExtent

          @ClientBundle.Source(value="icon_zoomfull2.png")
          com.google.gwt.resources.client.ImageResource iconMaxExtent()

    - #### iconZoomIn

          @ClientBundle.Source(value="zoom_in.png")
          com.google.gwt.resources.client.ImageResource iconZoomIn()

    - #### iconZoomOut

          @ClientBundle.Source(value="zoom_out.png")
          com.google.gwt.resources.client.ImageResource iconZoomOut()

    - #### iconPan

          @ClientBundle.Source(value="hand.png")
          com.google.gwt.resources.client.ImageResource iconPan()

    - #### iconClickData

          @ClientBundle.Source(value="info_icon.gif")
          com.google.gwt.resources.client.ImageResource iconClickData()

    - #### iconBoxData

          @ClientBundle.Source(value="selection.gif")
          com.google.gwt.resources.client.ImageResource iconBoxData()

Copyright © 2014. All Rights Reserved.